Version 20131203 is available upstream. Please consider updating!
It seems that version 20131203 is available upstream, while the latest version in the Gentoo tree is 14.
You think this warning is false? Read more about it here.

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
14 : 0 ~amd64 ~x86 ~alpha ~arm ~arm64 ~hppa ~ia64 ~ppc ~ppc64 ~sparc
13-r1 : 0 amd64 x86 ~alpha arm arm64 hppa ~ia64 ppc ppc64 sparc

Masks

  • Masked until most broken packages have been fixed (bug #732648)
    >=sys-devel/autoconf-wrapper-14
    Lars Wendler <polynomial-c@gentoo.org> (2020-12-09 00:00:00 +0000 UTC)

Package Metadata